<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">

<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">


  <title>ud-atp.utf8.md</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}


  </style>


  <link rel="stylesheet" href="/Library/Frameworks/R.framework/Versions/3.5/Resources/library/danteSubmit/rmarkdown/templates/dante_dataset/resources/style.css" />


  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->

  <link href="ud-atp_files/pagedtable-1.1/css/pagedtable.css" rel="stylesheet" />
  <script src="ud-atp_files/pagedtable-1.1/js/pagedtable.js"></script>

</head>

<body>

<header id="title-block-header">
<h1 class="title">University of Delaware Air Temperature &amp; Precipitation</h1>

<p class="date" id="metadata-date">2019-10-29</p>

<div id="citation-information">
<h3> Citation Information: </h3>
<ul>
<li>Title: <span id="citation-information-title">University of Delaware Air Temperature &amp; Precipitation</span></li>
<li>Edition: <span id="citation-information-edition">Version 5.01</span></li>
<li>Publication Date: <span id="citation-information-publication-date">2018</span></li>
<li>Data Form: <span id="citation-information-geospatial-data-presentation-form">NetCDF4 and ASCII</span></li>
<li>Publisher: <span id="citation-information-publisher">NOAA ESRL</span></li>
<li>Online Host: <a href=https://www.esrl.noaa.gov/psd/data/gridded/data.UDel_AirT_Precip.html><span id="citation-information-online-linkage">https://www.esrl.noaa.gov/psd/data/gridded/data.UDel_AirT_Precip.html</span></a> </li>
<li>DANTE Citekey: <span id="citation-information.dante-citekey">Willmott2018</span></li>
</ul>
</div>

<div id="contact-information-block">
<h3> Dataset Contact Information: </h3>
<span id="contact-information-contact-person">Kenji Matsuura</span>, <span id="contact-information-contact-organization"><em>University of Delaware</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:kenjisan@udel.edu"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
<span id="contact-information-contact-person">Cort Willmott</span>, <span id="contact-information-contact-organization"><em>University of Delaware</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:willmott@udel.edu"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
<span id="contact-information-contact-person">Physical Science Division- Data Management</span>, <span id="contact-information-contact-organization"><em>NOAA/ESRL/PSD</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:esrl.psd.data@noaa.gov"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>


<div id="dataset-strengths">
<h3> Dataset Strengths: </h3>
<ul>
<li>Provides a monthly timeseries for an extended period(1900-2017)</li>
<li>Higher Spatial Resolution (.5 degree latitude and .5 degree longitude)</li>
<li>Each of the gridded monthly values of P and T are local point estimates at a .5° of longitude and latitude resolution, rather than grid-cell average. This tends to more accurately represent spatial variability.</li>
</ul>
</div>

<div id="dataset-weaknesses">
<h3> Dataset Weaknesses: </h3>
<ul>
<li>Infrequent updates</li>
<li>Interpolation accuracy depends on the spatial coverage of the station data</li>
<li>Precipitation is constructed from the raw station data, with no corrections for rain gauge undercatch. This can be meaningful.</li>
<li></li>
</ul>
</div>

<div>
<h3> Abstract: </h3>
<p id="abstract">Cort Willmott &amp; Kenji Matsuura of the University of Delaware have created a series of gridded temperature and precipitation data sets. More information can be found regarding precipitation <a href="http://climate.geog.udel.edu/~climate/html_pages/Global2017/README.GlobalTsP2017.html">here</a> and about temperature <a href="http://climate.geog.udel.edu/~climate/html_pages/Global2017/README.GlobalTsT2017.html">here</a> These data sets draw on the GHCN2 (Global Historical Climate Network), and from the archives of Legates and Willmott. The result us the Terrestrial Air Temperature: 1900-2017 Gridded Monthly Time Series (Version 5.01) and Terrestrial Precipitation: 1900-2016 (Version 5.01). These datasets contribute a monthly climatology of precipitation and air temperature, both at the surface, and a time series spanning 1900 to 2010 of monthly mean surface air temperatures and monthly total precipitation. Users should be aware that each value of precipitation or temperature is a local grid-point estimate, not grid-cell average or raster data. Also, the precipitation data are not corrected for rain-gauge undercatch, and the accuracy of the gridded fields depends on the station density</p>
</div>

<div>
<h3>Use Constraints:</h3>
<p id="use-constraints">None.</p>
</div>

</header>

<div id="discussion" class="section level3">
<h3>Discussion:</h3>
<p>This dataset provides a land-based point estimates of monthly average air temperatures (°C) and monthly total precipitation (mm) in a .5 by .5 ° grid. The following information was provided by Kenji Matsuura, University of Delaware, to the Univerity Corporation for Atmospheric Research’s Climate Data Guide &quot;Expert Guidance:</p>
<p>Most of the gridded climate fields produced by my colleagues and myself at the University of Delaware were not developed for a specific purpose. Our hope is that they will be helpful in a wide array of applications. We note, however, that they have been used for large-scale numerical climate-model validations as well as in economic applications. Users should note that our gridded estimates are point estimates, even though some users have treated our data as raster (grid-cell-average) data. Our data files are available at http://climate.geog.udel.edu/~climate.</p>
<p>Like most previous versions of our gridded climate data sets, this data set provides point estimates of monthly average air temperature (T, °C) and monthly total precipitation (P, mm) across Earth’s land surfaces at the nodes of a 0.5 ° by 0.5 ° grid. This dataset covers 1900 to 2017. The gridded estimates are based primarily on observation-station records that were compiled, for the most part, from several publicly available sources such as the Global Historical Climatology Network dataset (GHCN2) (Peterson and Vose, 1997), the Global Historical Climatology Network Monthly (GHCNM) Version 3 (GHCN3) dataset (Lawrimore et al., 2011), the Daily Global Historical Climatology Network (GHCN-Daily) archive (Menne et al., 2012), and the Global Surface Summary of Day (GSOD). A small number of station records, obtained through personal communication, are also included (see the attached graphs of the overall number of available T and P station records each year).</p>
<p>Shepard’s (1968) spatial-interpolation algorithm, modified for use over Earth’s near-spherical surface (Willmott et al., 1985), was employed to interpolate station records to each grid node. Additional geographic information [including a Digital Elevation Model (DEM), climatological information (T and P climatologies), and an average near-surface atmospheric lapse rate for T (6.0°C/Km)] also informed our interpolations. Incorporating a DEM and an average air-temperature lapse rate into spatial interpolations of T improves the accuracy of the gridded T estimates (Willmott and Matsuura, 1995). Using relatively high-resolution station climatologies as background fields also can increase the accuracy of spatially interpolated T and P fields (cf, Willmott and Robeson, 1995). Our gridded monthly T and P time series are updated periodically, usually on the order of every other year. Maps of our estimated monthly T and P fields (for July 2000) are included within this document to illustrate.</p>
<p>Despite improvements in our spatial interpolators, interpolation accuracy also depends heavily on the spatial coverage of the station-records networks. In general, the closer a grid node is to observation stations, the more accurate the estimated (interpolated) value at that grid node is likely to be. Historical station-record distributions over Earth’s land surface, however, tend to be quite uneven and vary greatly with time; thus, interpolating monthly T and P values in areas with sparse station networks tends to be error prone. Early in the 20th century, for example, station networks were sparse over many regions across the globe. Even during the recent past, for portions of Africa, South America, central Asia and elsewhere, station networks were somewhat sparse (see the attached maps of available T and P station locations for July of 2000). For some regions, it also is true that, while measurements may have been taken, the data remain unavailable. Within such data-sparse regions, our estimated climate fields tend to devolve toward our background climatologies, a characteristic of the Willmott and Robeson (1995) interpolation method. Also, an estimated climatology field itself may be less representative under sparse-station-data circumstances.</p>
<p>It should be noted that some of our station records are composite records. Observational records of stations within 2.5km of one another were merged to create a composite station time series at the geographic centroid of those stations. This was done because the formats of stations’ geographic coordinates, within different archives, were often dissimilar making it difficult to identify the same station within different data archives. Creating composite records also made it possible to better utilize short-period station records, helping improve our overall spatial station coverage. Occasionally, however, this created a “kink” in a composite station-record time series because a piece of a nearby station record may have been erroneously merged. One important note about our precipitation records is that they were derived from “raw” precipitation observations; that is, they were not “corrected” to mitigate raingage under-catch bias. Under-catch bias can be nontrivial and very difficult to estimate adequately, especially over extensive areas (cf, Legates and Willmott, 1990).</p>
<p>Station-by-station cross validation was employed to estimate roughly the spatial-interpolation errors. One monthly T (or P) station value was removed at a time, and it was then spatially interpolated from the surrounding nearby T (or P) station values. The difference between the real station value and the interpolated value is a local estimate of interpolation error. After each station cross validation was made, the removed station value was put back into the network. To visualize the patterns of our spatially cross-validated error estimates, absolute values of the errors at the stations were interpolated to the same spatial resolution as the estimated T or P field. Maps of the interpolated cross-validation T and P error fields for July of 2000 are included here to illustrate. &quot;</p>
</div>
<div id="screenshot-or-representative-figure" class="section level3">
<h3>Screenshot or Representative Figure:</h3>
<div class="figure">
<img src="udel.png" alt="Terrestrial Air Temperature and Precipitation" />
<p class="caption">Terrestrial Air Temperature and Precipitation</p>
</div>
</div>
<div id="reference" class="section level1">
<h1>Reference</h1>
<p>Willmott, C. J. and K. Matsuura (2001) Terrestrial Air Temperature and Precipitation: Monthly and Annual Time Series (1950 - 1999), http://climate.geog.udel.edu/~climate/html_pages/README.ghcn_ts2.html.</p>
<p>UDel_AirT_Precip data and information provided by the NOAA/OAR/ESRL PSD, Boulder, Colorado, USA, from their Web site at https://www.esrl.noaa.gov/psd/</p>
</div>



<footer>

<h1> Additional Metadata </h1>

<div id="metadata-contact-block">
<h3>Metadata Submission Contact:</h3>
<span id="metadata-contact-name">Mairead Milán</span>,&nbsp<span id="metadata-contact-affiliation"><em>Center for International Earth Science Information Network</em></span>&nbsp<sup><a id="metadata-contact-email" href="mailto:mmilan@ciesin.columbia.edu"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>



<div id="related-packages">
<h3> Related Packages: </h3>
<ul>
<li>duplicator</li>
</ul>
</div>


</footer>

</body>

</html>
